{% extends 'base.html.twig' %}
{% block body %}
    <h1>Edit</h1>
    <h2>URL: {{ feed.url }}</h2>
    <h3>title: {{ feed.title }}</h3>
    <h4>slug: {{ feed.slug }}</h4>
    {% for message in app.flashes('success') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    {% for message in app.flashes('error') %}
        <div class="flash-notice">
            {{ message }}
        </div>
    {% endfor %}
    <div id="content">
        {{ form(form) }}
    </div>
{% endblock %}
